import { LitElement } from 'lit';
import './process-template-builder';
export declare class ProcessInfoLink extends LitElement {
    static styles: import("lit").CSSResult[];
    process?: {
        id: string;
        name: string;
        description: string;
    };
    render(): import("lit-html").TemplateResult<1>;
}
